@charset "utf-8";
/* CSS Document */


/* ---------- Mega Drop Down --------- */
#mega2 {
list-style:none;
float:left;
margin:0; padding:0;
position: relative;
	left: 0px;
	font-size:11px;
}


#mega2 li {
/*margin-left:-1px;*/
float:left;
width:131px;text-align:center;
position:relative;

}




#mega2 li:hover {
 /*-moz-border-radius: 10px 10px;*/
 border:0px solid #3182d3;
 position:relative;
 top:0px;
background:#fff;/* border-bottom:0; and padding-bottom:1px; keeps <li> and <div> connected */ 
z-index:1; /* shadow above adjacent li */

}
#mega2 a {
color:#000;
outline:0;
text-decoration:none;
display:block;
line-height:2em;

}

/* ----------- Hide/Show Div ---------- */
#mega2 div {
	 /*-moz-border-radius: 10px 10px;*/
position:absolute;
left:-999em;
width:937px;
/*padding:0 26.5px 10px;*//* padding:0 5px 5px 5px;*/
padding:0 3px 3px 3px;
border:1px solid #787878;
border-top:0;
font-weight:normal;
text-align:left;
background:#fff;
_z-index:100;
}


*:first-child+html #mega2{
z-index:100;
}



#mega2 li:hover div {
left:-2px;top:auto;
}
#mega2 li.dif:hover div {
left:-221px;
}
#mega2 div .col-1{ float:left; width:auto; position:relative; margin-right:10px; border:none; width:295px;}
#mega2 div .col-1 ul { float:left; width:200px; height:auto; margin-right:10px;}
/* --------- Within Div Styles --------- */
#mega2 div h2 {
/*background:#005188;*/
color:#000;
font-size:1em;
padding:0 10px;
margin:10px 0 5px 0;
clear:both;
float:left;
/*width:330px;*/
position:relative; /* makes above drop shadow */
}
#mega2 div p {
/*float:left;*/
margin:0; padding:0;
width:106px;
padding-left:10px;
position:relative; /* makes above drop shadow */
}
#mega2 div p a {
text-decoration:underline;
float:left;
clear:left;
width:100%; /* For IE6/7 */
line-height:1.4;
}
#mega2 div a:hover, #mega2 div a:focus, #mega2 div a:active {
text-decoration:none;
}
/* ---------- Drop Shadow ---------- */
#mega2 div .s1, #mega2 div .s2, #mega2 div .s3 {
position:absolute;
width:100%;height:100%;
}
#mega2 div .s1 {
/*background:url(../images/rightcorner.png) 100% 0 no-repeat;*/
top:1px;right:-9px;
} 
#mega2 div .s2 {
/*background:url(../images/leftcorner.png) 0 100% no-repeat;*/
bottom:-9px;left:1px;
} 
#mega2 div .s3 {
/*background:url(../images/shadow.png) 100% 100%;*/
top:9px;right:-9px;
}
#mega2 li:hover .s4 {
/*background:url(images/li-shadow.png) 100% 0 repeat-y;*/
position:absolute;
top:0;right:-9px;
height:100%;
padding:0 8px 0 0;
}
* html #mega2 li:hover .s4 {
background:none;
}
#mega2 li:hover .dif-s4 {
padding-bottom:9px;
}
